html, body {
	height:100%;	
}
form {
	min-height:100%;	
}
.ez-radio, .ez-checkbox {
	-webkit-box-shadow: none;
	box-shadow:none; 
}

.ez-radio.ez-selected, .ez-checkbox.ez-selected {
	border-color:#9D9B9B
}
.thinField {
	background:#fff;
	height:32px !important;
	padding:6px 10px!important;
	border-radius:4px !important
}
.large {
	font-family:FuturaStd-Medium;
	font-size:12pt !important;
	line-height:46px !important;
}
.confirm-button {
	display:block;
	/*float:right;*/
	margin-top:20px;
	text-align:right;
}
.col-right {
	text-align:right;	
}
.alert:before {
	height:100%;
	line-height:50px;	
	width:50px !important;
	
}
.alert {
	line-height: 26px !important;
    padding-top: 12px !important;
    padding-bottom: 12px !important;
    padding-left:70px !important;
}

.open {
	/*color:#fff !important;	*/
}

.label-full {
	width:16.5% !important;
	vertical-align: top !important;
    padding-top: 18px;	
}
.content > span {
	overflow:auto !important;
	max-height:48px !important;
	line-height:22px;	
}
.content-full {
	width:inherit !important;	
}
.content-full > span {
	max-height:inherit !important;
}
.alert.confirm {
	background-color:#00b4e1;	
}
.alert.confirm:before {
    font-family: FontAwesome;
    content: "\f128";
    background-color:#00a0c8;
}

.table-position, .table-assignment {
	border-collapse:collapse;
	width:100%;
}
.table-position > tbody > tr > td {
	padding:4px 2px !important;
	border:1px solid #ccc;
	vertical-align:middle!important;
	height:2.6rem;
}
.table-position > tbody > tr > td > table > tbody > tr > td {
	padding-left:4px;
}
.table-position span {
	display:inline-block;	
	line-height:normal;
	padding-left:4px;
}
.table-position td.th {
	background-color:#00b4e1;
	color:#fff;
	font-family: FuturaStd-Bold;
    font-weight: 400;
    height:2.8rem;
}
.table-position input {
	height:2.6rem !important;	
	padding:0 4px;
	border:none;
	font-size:0.9rem!important;
}
.table-position select {
	height:2.6rem !important;	
	padding:0 2px;
	border:none;
	font-size:0.9rem!important;
}

.table-assignment > tbody > tr > td, .table-assignment > thead > tr > td {
	padding:4px 2px;/* !important; TEST */
	border:1px solid #ccc;
	/*border-width:1px 0 1px 0; TEST */
	border-width:0;
	vertical-align:middle!important;
	height:2.8rem;
}
.table-assignment > tbody > .row-tall > td {
	padding:8px 2px 8px 2px!important;	
}
.table-assignment  > tbody > tr > th {
	border:1px solid #ccc;
	border-width:0 0 2px 0;	
	height:2.8rem;
}
.table-assignment > tbody > tr > td > table > tbody > tr > td {
	padding-left:4px;
	padding-right:4px;
}
.table-assignment span {
	display:block;	
	line-height:normal;
	padding-left:4px;
	font-size:13px;
}
.table-assignment td.th {
	background-color:#00b4e1;
	color:#fff;
	font-family: FuturaStd-Bold;
    font-weight: 400;
    height:2.8rem;
}
.table-assignment input {
	height:1.8rem !important;	
	padding:0 4px;
	border:none;
	font-size:0.9rem!important;
}
.table-assignment select {
	height:2.6rem !important;	
	padding:0 2px;
	border:none;
	font-size:0.9rem!important;
}


.linkAdd:hover, linkRemove:hover, .linkAdd:hover:before, .linkRemove:hover:before {
	color:#0078a0; /*#003063;	*/
}
.linkAdd:before {
	content: "\f055";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    color: #00B4E1;
    font-size: 21px;
    padding-right: 0.2em;
}
.linkRemove:before {
	content: "\f056";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    color: #00B4E1;
    font-size: 21px;
    padding-right: 0.2em;	
}

.link-edit:hover, .link-unassign:hover, .link-save:hover, .link-cancel:hover, .link-cancel:hover:before, .link-save:hover:before, .link-edit:hover:before, .link-unassign:hover:before {
	color:#0078a0;
}
.link-edit:before {
	content: "\f044";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    color: #00B4E1;
    font-size: 21px;
    padding-right: 0.2em;
    vertical-align:text-top;
}
.link-save:before {
	content: "\f0c7";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    color: #00B4E1;
    font-size: 21px;
    padding-right: 0.2em;
    vertical-align:text-top;
}
.link-unassign:before {
	content: "\f127";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    color: #00B4E1;
    font-size: 21px;
    padding-right: 0.2em;	
    vertical-align:text-top;
}
.link-delete:before {
	content: "\f014";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    color: #00B4E1;
    font-size: 20px;
    padding-right: 0.2em;	
    vertical-align:text-top;
}
.link-cancel:before {
	content: "\f057";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    color: #00B4E1;
    font-size: 21px;
    padding-right: 0.2em;	
    vertical-align:text-top;
}
.link-comment:before {
	content: "\f086";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    color: #00B4E1;
    font-size: 19px;
    padding-right: 0.2em;
    vertical-align:text-top;
}
.link-approve:before {
	content: "\f046";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    color: #00B4E1;
    font-size: 21px;
    padding-right: 0.2em;	
    vertical-align:text-top;
}
.link-approve-white:before {
	content: "\f046";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    color: #fff;
    font-size: 21px;
    padding-right: 0.2em;	
    vertical-align:text-top;
}

.link-collapse:after {
	/*content: "\f0ab";*/
	content: "\f0d7";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    color: #00B4E1;
    font-size: 28px;
    padding-left:10px;	
    vertical-align:text-top;
    line-height:26px;
}

.link-expand:after {
	/*content: "\f0a8";*/
	content : "\f0d9";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    color: #00B4E1;
    font-size: 28px;
    padding-left:10px;	
    vertical-align:text-top;
    line-height:26px;
}

.link-prev:before {
	content: "\f100";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    color: #00B4E1;
    font-size: 38px;	
    vertical-align:text-top;
    padding-right:5px;
    line-height:21px;
}
.link-next:after {
	content: "\f101";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    color: #00B4E1;
    font-size: 38px;	
    vertical-align:text-top;
    padding-right:5px;
    line-height:21px;
}
.selected-row:before {
	content: "\f0da";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
   /* color: #fff;*/
    font-size: 21px;
    padding-left: 0.2em;	
    vertical-align:text-top;
}
.lock:before {
	content: "\f023";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
   /* color: #fff;*/
    font-size: 19px;
    padding-right: 0.5em;	
    vertical-align:text-top;
		
}
.logout:after {
	content: "\f13e";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
   	color: #00b4e1;
    font-size: 15px;
    padding-left: 0.5em;	
    vertical-align:bottom;
}

.row-licence, .row-grouping {
	transition: background-color 300ms ease-out;
	background:#f6f6f6; /*#fafafa;*/
}

.row-grouping:hover {
	background:#fff;	
}
.row-grouping {
	border-top:1px solid #ccc;	
}
.row-active {
	background:#fff;	
}	
.line input {
   /*background: #00B4E1 !important;*/
   /* background: #ADFFE4 !important;*/
   background:#E9FAFF !important;
   /* color: white !important;	*/
}
.grouping input {
    /*background: #fff !important;*/
    /*background: #ADFFE4 !important;*/
    background: #E9FAFF!important;
    /*color: #00306C !important;*/	
}
.row-active input:focus, .row-active-grouping input:focus {
	background:#5ed7b0  !important; /*#00E198 !important;*/
	color:#fff;
}
.export-calendar {
	float:right;
	padding-right:40px;	
}
.export-calendar:before {
	content: "\f073";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    color: #00B4E1;
    vertical-align:bottom;
    padding-right:8px;
}	

.inline-edit {
/*	height:26px !important;*/
/*	background:#fafafa !important;*/
	border:none !important;
/*	padding:0 4px !important;	*/
}
.inline-edit .dijitInputField {
	background:#fff !important;	
}
.inline-edit input {
	height:26px !important;
	border:none !important;
	padding:0 6px !important;
	background:#fff !important;
	border:1px solid #f0f0f0 !important;	
	border-radius:5px;
}
.inline-edit input:hover, .inline-edit input:focus {
	background:#fafafa !important;	
	box-shadow:none !important;
}
.table-assignment select.inline-edit  {
	height:26px !important;	
	border:1px solid #f0f0f0 !important;
	border-radius:5px;
}
.view-query-licence {
	
}
.view-query-licence table {
	width:100%;
}
table.view-query-licence > tbody > tr:first-child {
	display:none;
}
.radio-button {
    margin-left: -6px;
    float: none;
    margin-right: 0;
    margin-top: 0;
}
.radio-button-right {
	float:right;	
}

.form-row .ez-checkbox, .form-row .ez-radio {
    margin-right: 0.625rem;
    margin-left: 0.9375rem;
}
.new-position {
	padding-left:10px;
	padding-right:10px;
	background:#F1F4F5;
    padding-top:20px;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;	
}
.updateColumn {
    width: 32px;
    height: 52px;
    display: inline-block !important;
}
.updateRequired {
	background:url('update.png');
	background-position-y: 11px;
    background-repeat: no-repeat;	
}

.comment td{
	height: 20px !important;	
}
.comment-panel {
	/*background:#fff;*/
	/*border:1px dashed #00306C;
	border-radius: 5px;*/
	padding:0;
	margin:2px 2px 2px 0;
	text-align:left !important;
	/*olor:#00306C;*/
}
.comment-panel-read {
	padding:4px 4px 3px 0;
	min-height:26px;
	/*border:1px dashed #00306C;
	border-radius: 5px;
	font-style:italic;*/
	border-top:1px dashed #ccc;
}
.comment-area {
	padding:4px 6px;
	font-size:13px;
	background:#E9FAFF;
	border:none; 
	resize: vertical;	
	border-radius: 3px !important;
}
.comment-area:focus {
	background:#5ed7b0 !important; /*#00E198 !important;*/
	color:#fff;	
}

.grouping .comment-panel-read {	
	border-top:1px dashed #fff;
} 


/* Budget */

.error-list {
	margin-bottom:5px;
}
.error-list li {
	font-size:15px;
	padding-bottom:5px;
}

.table-border {
	border-right:5px solid #b28b56;
	margin-top:20px;	
}

.numCell {
	text-align:right;
	border-left:1px solid #ddd;
	white-space:nowrap;
}
input.numCell {
	border-radius:3px;	
}
.grouping {
	background:#00B4E1;
	color:#fff;
}
.event, .row-event {
	background:#00306C;
	color:#fff;
}
.department {
	background:#b28b56;
	color:#fff;
}
.department-header, .row-department {
	background:#b28b56;
	color:#fff;	
}
.event-header {
	background:#00306C;
	color:#fff;		
}
.grouping-header, .row-nature {
	background: #00B4E1;
    color: #fff;	
}
.grouping-header-title {
    background: #E4E4E4;
    color: #00306C;	
}
.row-space1, .row-spacer td {
	height:0.6rem !important;
	background:#F6F6F6;
}
.row-space2 {
	height:1rem !important;
}
.grouping .link-edit:before, .grouping .link-cancel:before, .grouping .link-save:before, .grouping .link-comment:before {
	color:#fff !important;
}
.row-active-grouping {
	/*background:#15C4F1;*/
}

.budget-header-title, .budget-header-year {
	text-align: center;
   /* white-space: nowrap;*/
    font-size: 11px;	
}
.line td {
	/*width:1%;*/
	min-width:40px !important;
}

/*.link-edit, .link-save, .link-cancel, .select-arrow, .selected-row {
	animation: fadein 1s;
    -moz-animation: fadeinout 1s; /* Firefox */
    -webkit-animation: fadeinout 1s; /* Safari and Chrome */
    -o-animation: fadeinout 1s; /* Opera */
}*/
@keyframes fadeinout {
    from {
        opacity:0;
    }
    to {
        opacity:1;
    }
}
@-moz-keyframes fadeinout { /* Firefox */
    from {
        opacity:0;
    }
    to {
        opacity:1;
    }
}
@-webkit-keyframes fadeinout { /* Safari and Chrome */
    from {
        opacity:0;
    }
    to {
        opacity:1;
    }
}
@-o-keyframes fadeinout { /* Opera */
    from {
        opacity:0;
    }
    to {
        opacity: 1;
    }
}


.grouping-header-title td {
	text-align:center !important;	
	border-right:1px solid #bbb !important;
	padding:1px 0 !important;
	height:2rem !important;
}

 
 .report-header-1 {
 	border-left: 1px solid #ccc;
    min-height: 27px;
    max-height: 27px;
    padding-top: 6px !important;
    padding-right: 0 !important;
    padding-left:1px !important;
 }
  
.grouping-header-title span {
	font-size:12px !important;	
	padding:0;
}

.grouping-header-title td.header-title-big span {
	font-size:13px !important;	
}

.header-title-big {
	border-bottom-style: solid !important;
	border-bottom-width:1px !important;
	border-bottom-color:#bbb;	
}

.line td {
	border-top-style: solid !important;
	border-top-width: 1px !important;
	border-top-color: #ddd;	
}

.first-cell {
	padding:0 !important;
	background:#00B4E1;
	border-top-color:#00B4E1 !important;	
	border-left:5px solid #00306C !important;
	max-width:7px !important;
}

.event .first-cell {
	background:#00306C;	
}

.department .first-cell {
	background:#b28b56;
	border-left-color:#b28b56 !important;	
}

.event-cell {
	background:#00306c;
	border-top-color:#00306c !important;	
	border-bottom-color:#00306c !important;
}
.row-grouping td {
	border-top:1px solid #ccc;
	border-top-width:1px !important;
}

/*
.link-prev {
	position: absolute;
    margin-top: 15px;
    margin-left: 315px;
    cursor:pointer;
    z-index:1;
}

.link-next {
	position:relative;
	margin-top:-57px;
	margin-right:130px;
	float:right;
	cursor:pointer;
}
*/

.link-prev {
	margin-top:-18px;
	margin-right:20px;
	cursor:pointer;	
}
.link-next {
	margin-top:-18px;
	margin-left:20px;
	cursor:pointer;
}

.footer_bottom {
	border-top:5px solid #00306c;
	padding-top:35px;
	padding-bottom:30px;
    color: #fff;
    font-size:14px;
    background-color: #00b4e1;	
	position:relative;
	bottom:0;	
	width:100%;
}


.middle {
	width: 100%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0;
    margin-bottom: 0;
    max-width: 69em;
}
.copyright {
	font-size:12px;	
}
/*
.buttons-row {
	background:white;
	position:relative;
	z-index:1;
	padding-top:20px;	
}*/
fieldset h2 {
	/*margin:0;*/
	padding-top:30px;
	margin-top:0;
	position:relative;
	background:white;
	z-index:1;
}

.cb-export td {
	padding: 0 6px 0 10px;
}

/* End Budget */

@media (max-width: 850px){
	.hide-medium {
		display:none;
	}	
}
@media (min-width: 768px){
	.two-col .col .form-row .dropdown, .two-col .col .form-row .form-element p, .two-col .col .form-row .switch, .two-col .col .form-row input[type=text], .two-col .col .form-row input[type=password], .two-col .col .form-row input[type=date], .two-col .col .form-row input[type=email], .two-col .col .form-row input[type=tel], .two-col .col .form-row input[type=url], .two-col .col .form-row select, .two-col .col .form-row textarea {
    	width: 300px !important;
	}
	.form-row .cb400 {
		width:400px !important;
	}
	.two-col .form-row .label {
		width:120px !important;
	}
	.radio-button {
    	padding-left: 16px;
    	width: 179px;
    	float: left;
    	margin-top: 0;
	}
	.two-col .col .form-row .dropdown {
		max-width:300px;
	}
	.new-position {
		padding-left:0;
		padding-right:0;
	}
}

@media (min-width: 960px){
	.two-col .col .form-row .dropdown, .two-col .col .form-row .form-element p, .two-col .col .form-row .switch, .two-col .col .form-row input[type=text], .two-col .col .form-row input[type=password], .two-col .col .form-row input[type=date], .two-col .col .form-row input[type=email], .two-col .col .form-row input[type=tel], .two-col .col .form-row input[type=url], .two-col .col .form-row select, .two-col .col .form-row textarea {
    	width: 300px !important;
	}
	.confirm-button {
		float:right;
		display:inline-block;
		margin-top:0;
	}
	.col-right > button {
		margin-right:.625rem;
	}
	.content-full {
		width:83.5% !important;
		height:inherit !important;
		/*padding-top:18px;
		padding-bottom:18px;
		vertical-align:top;	*/
	}
	.two-col .full-width, .two-col .full-width .form-row .form-element {
		width:100% !important;
	}	
	.two-col .full-width .form-row textarea {
		width:100%!important;
	}
	.two-col .full-width .form-row {
		max-width:100%;
	}
	.radio-button {
		margin-left:0;
		padding-left:0;
    	float: left;
    	margin-right:138px;
    	margin-top:0;
	}
	.radio-button-right {
		float:none;	
	}
	
}


/* Large width */
	
.page-header, .custom-row, .buttons-row {
	max-width:75rem;	
}
fieldset h2 {
	max-width:initial;	
}
.middle {
	max-width:75rem;	
}

html {
	font-size:initial !important;
}

.formTitle {
	font-family:FuturaStd-Medium, Arial, sans-serif;
	max-width:60rem;
	margin:auto;
	font-size: 30px;
	color:#00B4E1;
	line-height:45px;
	font-weight:bold;
	border-bottom:1px solid #eee;
	padding: 20px 0 20px 0;
}

@media (max-width: 64rem) {
	.formTitle {
		margin:0 20px;
	}
}
.payment-fail div.content {
	color:red !important;
}
.fine-paid div.content {
	color:green !important;
}
.fine-notpaid div.content {
	color:red !important;
}
.fine-canceled div.content {
	color:orange !important;
}
.fine-inprogress div.content {
	color:GreenYellow !important;
}
.fine-tocheck div.content {
	color:FireBrick !important;
}